## ChartLegend

### Usage

```javascript
import { ChartLegend } from 'ui-components';

const items = [
	{
		title: 'Current',
		color: '#0099CC'
	},
	{
		title: 'Prior',
		color: '#FF9900'
	},
	{
		title: 'Organization Average',
		color: '#99A4AC'
	}
];

<ChartLegend
	centered
	items={items}
/>
```

### Parameters

* `items` (required) is an array of chart legends
	* `title` (required) is the text that is displayed in the legend
	* `color` (required) is the color of the indicator, which should match the color of the corresponding chart data
* `centered` is whether to center the legend, otherwise left-align